/*

COPYRIGHT
 Design by      : Alphabit Data As
 Realisation by : Alphabit Data AS
 -----------------------------------------------------------------*/

 /*
 ----------------------------------------------------------------- */

@import url("DefaultBeforeResponsive.css?ver=1.91");
@import url("Responsive.css?ver=1.91");
@import url("DefaultAfterResponsive.css?ver=1.91");



#Content .Product .List .Ingress,
#Update .Ingress {
  text-align: left;
}


 #Content #Update .Grid{
   clear:both;
   margin-bottom: 30px;
   float:left;
 }


#Content #Update .Grid .Module {
  width:100%;
  padding:0;

  margin:0;
  clear:both;
  margin-bottom:20px;
  float:left;
}



